{
  "text.allthetrims.material": "Материал %s",
  "tooltip.elytratrims.missing": "§cДля визуализации обрезки требуется обрезка надкрылий.",
  "emi.category.allthetrims.smithing": "Обрезка брони",
  "item.allthetrims.dummy_armour": "Любая броня",
  "item.allthetrims.dummy_trimmed_armour": "Любая обрезанная броня",
  "item.allthetrims.dummy_material": "Любой материал",
  "item.allthetrims.dummy_trim_template": "Любой шаблон обрезки",
  "yacl.allthetrims.title": "Все настройки тримов",
  "yacl.allthetrims.category.general": "Общий",
  "yacl.allthetrims.tooltip.general": "Общие настройки",
  "yacl.allthetrims.group.main": "Главная",
  "yacl.allthetrims.description.main": "Основные настройки",
  "yacl.allthetrims.description.debug1": "Переключить режим отладки",
  "yacl.allthetrims.description.debug2": "Если эта опция включена, файлы отладки будут создаваться в папке с игрой.",
  "yacl.allthetrims.description.debug3": "§cТребуется перезагрузка и присоединение к миру для создания файлов отладки.",
  "yacl.allthetrims.name.debug": "Отладка",
  "allthetrims.website": "Мой сайт"
}